You are here

BLT에 관해 질문 드립니다

제가 이용중인 tcl/tk 프로그램은 ActiveTcl입니다.

제가 BLT를 이용해서 2차원 그래프를 그려보고 싶어서 btl2.5를 받아서 lib폴더에 넣었습니다

그런데 package require BLT를 아무리 해봐도

can't find package BLT라고만 뜨고 되질 않습니다

왜이럴까요ㅠㅠ